import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  MaterialClearComponent } from './ MaterialClear.component';

describe(' MaterialClearComponent', () => {
  let component:  MaterialClearComponent;
  let fixture: ComponentFixture< MaterialClearComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  MaterialClearComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( MaterialClearComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
